package com.goafanti.news.bo;

import java.util.List;

import com.goafanti.common.model.Policy;

public class PolicyResult extends Policy {
List<String>publishPages;
public String provinceS;
public String cityS;
public List<String> getPublishPages() {
	return publishPages;
}

public void setPublishPages(List<String> publishPages) {
	this.publishPages = publishPages;
}

}
